WSO2 Enterprise Integrator 跨站脚本漏洞

漏洞ID 2214327 漏洞 跨站脚本
发布时间 2020-10-29 更新时间 2020-10-30
CVE编号 CVE-2020-25516

CNNVD-ID CNNVD-202010-1636
漏洞平台 N/A C# 0 - rVSS评分 N/A
漏洞来源
http://www.cnnvd.org.cnI A ` M W _ { _ o/web/xxk/ldxqById.tag?CNNVD=CNNVD-202010-1636
漏洞详情
WSO2 Enterprt ` v ise Integrator是美国WSO2公司的一套开源的混合集成平台。该平台支持多个应用程序之间进行通信。
WSO2 Enterprise Integrator 6.6.0及之前版本存在安全漏洞,该漏洞源于BPMN explorer任务中包含存储的跨站脚本(XSS)漏洞。
参考资料

来源:i W uMISC

链接:https://docs.wsk b - j ; # to2.com/displaf , J Sy/Security/Security+Advisory+WSO2-2020-0781

来源:MISC

链接:https://github.% p @ $com/piuppi/Pro9 h Z 0of-of-Concepts/blob/main/WSO2/CVE-2020-25516.md

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-25516